SA-MP Forums

Go Back   SA-MP Forums > SA-MP Scripting and Plugins > Scripting Help

Reply
 
Thread Tools Display Modes
Old 03/10/2019, 03:28 PM   #1
matje
Little Clucker
 
Join Date: Sep 2016
Posts: 31
Reputation: 5
Default FCNPC compatiblity with latest SAMP version

Is there a compatible FCNPC plugin version for the latest SAMP (0.3.7-R3) ?
I tried using the latest release here https://github.com/ziggi/FCNPC/releases but it doesn't seem to work for me.
I'm sorry if this is the wrong place to ask this.
matje is offline   Reply With Quote
Old 03/10/2019, 09:10 PM   #2
Freaksken
Gangsta
 
Freaksken's Avatar
 
Join Date: Mar 2009
Location: Belgium
Posts: 502
Reputation: 367
Default Re: FCNPC compatiblity with latest SAMP version

This one works fine, further installation instructions can be found here.
__________________
Always keep in mind that a lot of people are active on this forum in their spare time.
They are sacrificing time they could easily spend on things they would rather do, to help you instead.


[Include] FCNPC A.I. - [Tutorial] Speedometer - [WIP] Single-player-like co-op mission - [Other] List of all my work
Freaksken is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Textdraw editor for latest samp version? EtayJ Scripting Help 1 24/11/2016 06:34 PM
FCNPC Latest version? MarkNelson Scripting Help 0 12/07/2016 11:03 PM
[GameMode] [GM] - [RnD] Street Racers `N Drifters (New Version - latest version) Johny_Rocker Gamemode Scripts 23 10/12/2015 09:53 AM
SQL latest version Bondage Server Support 4 28/12/2014 10:26 AM
Streamer ( latest version ) Beckett Server Support 1 12/06/2013 07:59 PM


All times are GMT. The time now is 03:38 PM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.